Subject: [Healeys] Rebuild

From: David Porter <[email-masked]>
Date: Wed, 13 Jan 2016 12:02:20 -0700

This is a multi-part message in MIME format.
--------------050401000504020803070902
Content-Transfer-Encoding: 7bit

Healey clan,
  I just finished another engine reconstitution with Denis Welch 
components. Once again I can only say "wow!"
Anyway the customer has no need for the old original parts. The head is 
spoken for already. There are pistons, rods, crankshaft, camshaft 
(M-grind), pulleys, back plate, pan, oil filter.
  If any of you has a use for these items I'll put you in touch with the 
owner..
Dave
-- 
Dave Porter Porter Custom Bicycles 2909 Arno St. NE Albuquerque, NM 
87107 505-352-1378 Go HERE: my world www.porterbikes.com/

--------------050401000504020803070902
 name="IMG_5822.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="IMG_5822.jpg"

--------------050401000504020803070902
 name="IMG_5823.jpg"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="IMG_5823.jpg"

--------------050401000504020803070902
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--------------050401000504020803070902--